form.CUS input.subject { display: none; }
.contact-spacing input, .contact-spacing textarea{margin: 10px;border-radius: 8px;height: 40px;width: 45%;padding-left: 1%;}
input,textarea{margin-top:10px}
.contact-spacing select{background-color: #ffffff;border-radius: 8px;height: 40px;margin-left: 2%;}
html{scroll-behavior:smooth}
body{font-family:'Roboto',sans-serif !important;font-size:17px;font-weight:400;color:#212529;line-height:27px}
/* roboto-regular - latin */@font-face{font-family:'Roboto';font-style:normal;font-weight:400;font-display:swap;src:url('../fonts/roboto-v20-latin-regular.eot');/* IE9 Compat Modes */ src:local('Roboto'),local('Roboto-Regular'),url('../fonts/roboto-v20-latin-regular.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */ url('../fonts/roboto-v20-latin-regular.woff2') format('woff2'),/* Super Modern Browsers */ url('../fonts/roboto-v20-latin-regular.woff') format('woff'),/* Modern Browsers */ url('../fonts/roboto-v20-latin-regular.ttf') format('truetype'),/* Safari,Android,iOS */ url('../fonts/roboto-v20-latin-regular.svg#Roboto') format('svg');/* Legacy iOS */}
/* roboto-700 - latin */@font-face{font-family:'Roboto';font-style:normal;font-weight:700;font-display:swap;src:url('../fonts/roboto-v20-latin-700.eot');/* IE9 Compat Modes */ src:local('Roboto Bold'),local('Roboto-Bold'),url('../fonts/roboto-v20-latin-700.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */ url('../fonts/roboto-v20-latin-700.woff2') format('woff2'),/* Super Modern Browsers */ url('../fonts/roboto-v20-latin-700.woff') format('woff'),/* Modern Browsers */ url('../fonts/roboto-v20-latin-700.ttf') format('truetype'),/* Safari,Android,iOS */ url('../fonts/roboto-v20-latin-700.svg#Roboto') format('svg');/* Legacy iOS */}
/* roboto-900 - latin */@font-face{font-family:'Roboto';font-style:normal;font-weight:900;font-display:swap;src:url('../fonts/roboto-v20-latin-900.eot');/* IE9 Compat Modes */ src:local('Roboto Black'),local('Roboto-Black'),url('../fonts/roboto-v20-latin-900.eot?#iefix') format('embedded-opentype'),/* IE6-IE8 */ url('../fonts/roboto-v20-latin-900.woff2') format('woff2'),/* Super Modern Browsers */ url('../fonts/roboto-v20-latin-900.woff') format('woff'),/* Modern Browsers */ url('../fonts/roboto-v20-latin-900.ttf') format('truetype'),/* Safari,Android,iOS */ url('../fonts/roboto-v20-latin-900.svg#Roboto') format('svg');/* Legacy iOS */}
.container-fluid{padding-right:0;padding-left:0}
.row{margin-right:0;margin-left:0}
.col-12,.col-6,.col-lg-10,.col-lg-12,.col-lg-2,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-md-3,.col-md-6,.col-md-8,.col-md-9,.col-sm-12,.col-sm-6,.col-xl-4,.col-xl-6,.col-xl-8{padding-right:0;padding-left:0}
.navbar-expand-lg>.container{padding-right:15px;padding-left:15px}
.info{font-size:1em;color:#3e4b5c;background-color:#dae8f2}
.info a{color:#3e4b5c}
.info a:link{color:#3e4b5c}
.info a:link:hover{color:#3e4b5c;text-decoration:none}
.nav-link{padding:0}
.navbar-dark .navbar-nav .nav-link{color:#ffffffd6}
.navbar-dark .navbar-nav .nav-link:hover{color:#fff}
.navbar-expand-lg .navbar-nav .nav-link{padding-left:1rem;padding-right:0}
.navbar{padding:0}
.navbar-dark{margin-top:40px;padding:5px 0px 5px 0px}
.shrink{background-color:#34404f;margin-top:0px;padding:0px;border-bottom:0px;transition:all 0.3s linear}
li.nav-item{padding:0px 0px 0px 20px;margin:0px;font-size:.9em;font-weight:400}
header .tophead{padding-top:180px;padding-bottom:200px}
header .title-main{font-size:3.2vw;font-weight:900;color:#87c8f5}
.fa-ul li::before{font-family:"Font Awesome 5 Free";font-weight:900;content:"\f071";margin-right:5px;color:#87c8f5}
.fa-ul{margin-left:15px !important}
.btn-lg{font-size:1.3em;line-height:1.5}
.btn-sm{font-size:.9em;width:125px;margin:5px}
.btn-color{background:#87c8f5!important}
.btn-color:hover{background:#7dbdea!important}
/*why us*/
.module{position:relative;padding:0px;margin:0px}
.services .service-item{background:transparent;padding:1%;margin:15px;text-align:center;line-height:1.6;font-size:16px;position:relative;border:1px solid #87c8f5;color:#63636b;border-radius:.3rem;transition:all 0.4s linear}
.services .service-item .fas{color:#87c8f5;font-size:48px;margin:20px 0px 10px 0px;transition:all 0.4s linear}
.services .service-item h3{font-weight:400;font-size:24px;line-height:26px;margin:5px 0px 20px 0px;color:#fff}
.services .service-item:hover{box-shadow:0px 5px 15px #fff;background-color:#34404f;cursor:pointer}
.services .service-item:hover h3{color:#fff}
.section-title{font-size:34px;position:relative;padding-bottom:10px;font-weight:700}
.section-title:after{background:#87c8f5;width:120px;height:3px;margin-top:3px;content:'';position:relative;display:block}
.bg-color{background-color:#34404f}
.bg-color-2{background-color:#87c8f5}
.text-color{color:#87c8f5}
/*coupon*/
a.lightbox img{height:auto;transition:.5s}
.lightbox-target{position:fixed;top:0;left:0;width:100%;background:rgba(0,0,0,0.7);opacity:0;-webkit-transition:opacity .5s ease-in-out;-moz-transition:opacity .5s ease-in-out;-o-transition:opacity .5s ease-in-out;transition:opacity .5s ease-in-out;overflow:hidden;z-index:2}
.lightbox-target img{margin:auto;position:absolute;top:0;left:0;right:0;bottom:0;box-shadow:0 0 8px rgba(0,0,0,0.7);box-sizing:border-box;transition:.5s ease-in-out}
a.lightbox-close{width:100%;height:100%;position:absolute;transition:.5s ease-in-out;opacity:0;top:0;left:0}
.lightbox-target:target{opacity:1;top:0;bottom:0}
.lightbox-target:target img{max-height:100%;max-width:100%;margin-top:125px}
.printable{position:relative;z-index:1}
/*FAQS*/
.card-header .btn{font-size: 24px;font-weight: 600;}
.card-body{padding-left: 33px;}
  #more {display: none;}
/*contact*/.form-control{width:100%;margin-bottom:20px;border-radius:.25rem;background-color:#87c8f512;color:#fff;border:1px solid #87c8f5}
.form-control::placeholder{color:#fff}
.g-recaptcha{max-width:100%}
.bg-contact{background-image:url('../img/bg-contact.png');background-size:cover;background-position:center}
/*marquee*/
.marquee{width:100%;margin:0 auto;overflow:hidden;white-space:nowrap;box-sizing:border-box;animation:marquee 50s linear infinite;color:#333}
.marquee:hover{animation-play-state:paused}
/* Make it move */@keyframes marquee{0%{text-indent:27.5em}
100%{text-indent:-105em}
}
/*footer*/
.footer{padding:25px 0 2px 0;font-size:13px;line-height:28px;background-color:#F8F9FA;color:#222a35}
footer a{color:#34404f;margin:0 2px }
footer a:hover{color:#2a333f}
a{color:inherit}
a:hover{color:inherit}
.e-mail:before{content:attr(data-website) "\0040" attr(data-user);unicode-bidi:bidi-override;direction:rtl}
@media (max-width:1200px){.navbar-expand-lg .navbar-nav .nav-link{background-color:#34404f}
.navbar-dark{border-bottom:0}
li.nav-item{padding:0}
}
@media (max-width:991.98px){header .title-main{font-size:3.6vw}
header .tophead{padding-bottom:50px}
.bg-img{background-attachment:scroll}
}
@media (max-width:767.98px){header .title-main{font-size:5vw}
.mobileinfo{display:none}
.info{font-size:1.5em}
.bg-contact{overflow:hidden}
}
@media (max-width:575.98px){header .title-main{font-size:8vw}
.info{font-size:1.4em}
header .tophead{padding-top:120px}
.fa-ul{margin-left:0 !important}
}
@media (max-width:390px){.navbar-brand{max-width:70%;margin-right:0}
.btn-link{color:#34404f;font-weight:400;font-size:0.6em}
.btn-lg{font-size:1.1em}
.info{font-size:1.3em}
body{font-size:13px}
.footer{font-size:12px}
}

/*!
 * Font Awesome Free 5.9.0 by @fontawesome - https://fontawesome.com
 * License - https://fontawesome.com/license/free (Icons: CC BY 4.0, Fonts: SIL OFL 1.1, Code: MIT License)
 */
.fa,.fab,.far,.fas{-moz-osx-font-smoothing:grayscale;-webkit-font-smoothing:antialiased;display:inline-block;font-style:normal;font-variant:normal;text-rendering:auto;line-height:1}.fa-2x{font-size:2em}.fa-4x{font-size:4em}.fa-5x{font-size:5em}.fa-ul{list-style-type:none;margin-left:2.5em;padding-left:0}.fa-ul>li{position:relative}.fa-blogger-b:before{content:"\f37d"}.fa-bold:before{content:"\f032"}.fa-cannabis:before{content:"\f55f"}.fa-check-double:before{content:"\f560"}.fa-clock:before{content:"\f017"}.fa-envelope:before{content:"\f0e0"}.fa-facebook-f:before{content:"\f39e"}.fa-foursquare:before{content:"\f180"}.fa-google:before{content:"\f1a0"}.fa-instagram:before{content:"\f16d"}.fa-linkedin-in:before{content:"\f0e1"}.fa-map-marker:before{content:"\f041"}.fa-mobile-alt:before{content:"\f3cd"}.fa-money-check-alt:before{content:"\f53d"}.fa-phone:before{content:"\f095"}.fa-shipping-fast:before{content:"\f48b"}.fa-thumbs-up:before{content:"\f164"}.fa-twitter:before{content:"\f099"}.fa-yahoo:before{content:"\f19e"}.fa-yelp:before{content:"\f1e9"}.fa-youtube:before{content:"\f167"}@font-face{font-family:"Font Awesome 5 Brands";font-style:normal;font-weight:normal;font-display:swap;src:url(../webfonts/fa-brands-400.eot);src:url(../webfonts/fa-brands-400.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-brands-400.woff2) format("woff2"),url(../webfonts/fa-brands-400.woff) format("woff"),url(../webfonts/fa-brands-400.ttf) format("truetype"),url(../webfonts/fa-brands-400.svg#fontawesome) format("svg")}.fab{font-family:"Font Awesome 5 Brands"}@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:400;font-display:swap;src:url(../webfonts/fa-regular-400.eot);src:url(../webfonts/fa-regular-400.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-regular-400.woff2) format("woff2"),url(../webfonts/fa-regular-400.woff) format("woff"),url(../webfonts/fa-regular-400.ttf) format("truetype"),url(../webfonts/fa-regular-400.svg#fontawesome) format("svg")}.far{font-weight:400}@font-face{font-family:"Font Awesome 5 Free";font-style:normal;font-weight:900;font-display:swap;src:url(../webfonts/fa-solid-900.eot);src:url(../webfonts/fa-solid-900.eot?#iefix) format("embedded-opentype"),url(../webfonts/fa-solid-900.woff2) format("woff2"),url(../webfonts/fa-solid-900.woff) format("woff"),url(../webfonts/fa-solid-900.ttf) format("truetype"),url(../webfonts/fa-solid-900.svg#fontawesome) format("svg")}.fa,.far,.fas{font-family:"Font Awesome 5 Free"}.fa,.fas{font-weight:900}